BODY {font-family: ARIAL; font-size: 10pt}
H1   {font-family: ARIAL; text-align: center; color: black; font-size: 16pt}
H2   {font-family: ARIAL; text-align: center; font-size: 14pt}
H3   {font-family: ARIAL; text-align: center; font-size: 12pt}
H4   {font-family: ARIAL; text-align: left; font-size: 12pt}
H5   {font-family: ARIAL; text-align: left; font-size: 10pt}
P    {font-family: ARIAL; font-size: 10pt}
P.small {font-family: ARIAL; font-size: 8pt}
P.big   {font-family: ARIAL; font-size: 14pt}
ADDRESS {text-align: right; color: black; font-size: 8pt}
UL	{font-family: ARIAL; color: black; font-size: 10pt}
OL	{font-family: ARIAL; color: black; font-size: 10pt}
OL.aktion {font-family: ARIAL;color: orange; font-size: 14pt; font-weight: bold}
TD	{font-family: ARIAL; color: black; font-size: 10pt}
TD.small {font-family: ARIAL; font-size: 8pt}
TD.big {font-family: ARIAL; font-size: 14pt}
A	{color: blue; font-size: 10pt}
A.big	{color: blue; font-size: 13pt}
A.biggest {color: blue; font-size: 14pt; font-weight: bold}
DIV     {font-family: ARIAL;color: black; font-size: 10pt}
DIV.big {font-family: ARIAL;color: black; font-size: 14pt}